header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Negima
  repository: kara.moe
  conditions:
    tagPresence:
    - 286c4e7f-97f7-4f02-8fbb-124ecdfdb761
    - d856cdf1-c911-4fa8-91ea-56621839efd1
    - 6683a0c8-9c2b-41ca-b71a-0cafbd07f66d
  actions:
    addTag:
    - tid: 601c1fcb-8218-407e-be99-ceea5eecfd03
      type: 18
